RK-J - Task #3025

Feature # 3023 (Closed): Extension v.92.1: Allow user to hide extension for the page

BE-v.92.1: Allow 'hideExtensionClickCount' in the logging extension API.
05/08/2023 05:35 AM - Ayush Khandelwal

Status: Closed Start date: 05/08/2023
Priority: Urgent Due date: 05/08/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

{
"videoIdData": {
"youtube.com": {
"hideExtensionClickCount": 1,
"videoSupported": true/false

History

#1 - 05/08/2023 05:48 AM - Venmuhilan B

- Status changed from New to In Progress

#2 - 05/08/2023 06:43 AM - Ayush Khandelwal

- Subject changed from BE-v.921: Allow 'hideExtensionCount' in the logging extension API. to BE-v.921: Allow 'hideExtensionClickCount' in the
logging extension API.

#3 - 05/08/2023 11:57 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 05/10/2023 09:31 AM - Venmuhilan B

- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#5 - 05/12/2023 09:51 AM - Ayush Khandelwal

- Subject changed from BE-v.921: Allow 'hideExtensionClickCount' in the logging extension API. to BE-v.92.1: Allow 'hideExtensionClickCount' in the

logging extension API.

#6 - 05/16/2023 06:57 AM - Ayush Khandelwal
- Status changed from Feedback to Closed

Working as expected
